package com.inspect.metadata.eqpbook.domain.vo;

import com.inspect.base.core.web.domain.BaseEntity;

public class AlarmListVo extends BaseEntity {
    private static final long serialVersionUID = 1L;
    private String alarmType;
    private String day;
    private String month;
    private String history;
    private String code;

    public String getCode() {
        return this.code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public String getHistory() {
        return this.history;
    }

    public void setHistory(String history) {
        this.history = history;
    }

    public String getMonth() {
        return this.month;
    }

    public void setMonth(String month) {
        this.month = month;
    }

    public String getDay() {
        return this.day;
    }

    public void setDay(String day) {
        this.day = day;
    }

    public String getAlarmType() {
        return this.alarmType;
    }

    public void setAlarmType(String alarmType) {
        this.alarmType = alarmType;
    }
}
